### Property

# WebKit2 Settings:fantasy-font-family

#### Declaration

    property fantasy-font-family: utf8 [ read, write, construct ]

#### Description [src]

The font family used as the default for content using a fantasy font.

Type:`gchar*`

Default value | serif
Getter method | `webkit_settings_get_fantasy_font_family()`
Setter method | `webkit_settings_set_fantasy_font_family()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no